{
  "navigationBarTitleText": "学习计划",
  "navigationBarBackgroundColor": "#274DAD",
  "navigationBarTextStyle": "white",
  "backgroundColorTop": "#274DAD",
  "backgroundColorBottom": "#f0f0f0",
  "enablePullDownRefresh": true
}